﻿



li.widget {
    font-size: 1.25em;
    line-height: 1.32em;
}





.custom li.widget {
    margin-bottom: 1.95em;
}

		li.widget p { margin-bottom: 1.385em; }

		li.widget abbr, li.widget acronym { font-size: 0.846em; }

		li.widget code { font-size: 0.923em; }

			li.widget ul li { margin-bottom: 0.692em; }

				li.widget li ul { margin: 0.692em 0 0 1.385em; }

	
	li.widget .widget_box { padding: 0.692em; border-width: 0.077em; }
html#scoped-css body.style-1 #usersite-container .zoogle-columns,html#scoped-css body.style-1 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container div.zoogle-column{float:left;height:100%}
#usersite-container table#page-content-wrap td.zoogle-column{vertical-align:top;float:none}

.social-nav { 
	overflow:hidden; height: 22px;
	}

.social-nav .wrapper {float:right;}

.social-nav .wrapper a { display:block; float:right; line-height:18px;}

.social-nav .wrapper * { color:#FFF; display:block; float:left; padding-right:5px; font-family:Tahoma !important;font-size:11px;font-weight:bold;}

  .cmsc--nav-level {
    background: black;
    margin: 0;
    position: absolute;
    top: 0;
    -ms-transform: translateX(-250px);
    
    -webkit-transform: translateX(-250px);
    
    transform: translateX(-250px);
    width: 100%; }

  .cmsc--nav-level li:first-of-type {
    margin-top: 6px; }
.block-decorator .dec2{width:45%;height:100%;background:#009add;}


.sidebar .widget div.fb-like-widget {
    background: #fdfffe;
    padding: 15px;
    width: 100%;
    overflow: hidden;
}




	#footer {

		text-align: center;

	}




	#footer .social-icons {

		padding-bottom: 10px;

		text-align: center;

	}


#footer-help{
background: rgb(55,60,51); 

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3M2MzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZjBmMTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(55,60,51,1) 0%, rgba(15,15,16,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,60,51,1)), color-stop(100%,rgba(15,15,16,1))); 
background: -webkit-linear-gradient(top,  rgba(55,60,51,1) 0%,rgba(15,15,16,1) 100%); 
background: -o-linear-gradient(top,  rgba(55,60,51,1) 0%,rgba(15,15,16,1) 100%); 
background: -ms-linear-gradient(top,  rgba(55,60,51,1) 0%,rgba(15,15,16,1) 100%); 
background: linear-gradient(to bottom,  rgba(55,60,51,1) 0%,rgba(15,15,16,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373c33', endColorstr='#0f0f10',GradientType=0 ); 
}


#footer P{
font-family: 'Mandali', sans-serif;
font-size: 1.5em;
color:#FFF;
margin:0;
padding:0;
padding-top:40px;
padding-bottom:20px;
}


#admission-petimg .et_pb_column { text-align: center; }

.et_pb_section, .et_pb_column { 
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}

#internal-insurance .et_pb_column, 
#internal-insurance .et_pb_row { padding-top: 0px; }

#homepage-insurance .et_pb_column, 
#homepage-insurance .et_pb_row { padding-top: 0px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.row{margin-left:-15px;margin-right:-15px}

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }



#home-slideshow div.home-slideshow-content { margin: 0px; padding: 0px; width:620px; height:540px; z-index: 0; overflow: hidden; }


#home-slideshow div.home-slideshow-content .testimonial-image{
  width: 150px;
	float: left;
}

#home-slideshow div.home-slideshow-content .testimonial-text{
 width: 450px;
 float: right;
}


.foot-menu a {
	color: #fff;
}


.foot-menu.connect-icons li {
	display: inline-block;

}


.foot-menu.connect-icons li a {
	display: block;
	width: 40px;
	height: 40px;
	border: solid 1px transparent;
	border-radius: 20px;
	margin-right: .5em;
	text-align: center;
}


.foot-menu.connect-icons li a:hover {
	border-color: #fff;
}


.foot-menu.connect-icons li i {
	font-size: 18px;
	line-height: 40px;
}



.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}


.video-container.no-controls {
  padding-top: 0;
}


.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #ffffff;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link:hover{color: #ffffff !important;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 14px;font-weight: 600;text-transform:uppercase;letter-spacing: 0px;}





#top #menu-item-search{
z-index: 100;
}

#header_meta #menu-item-search form {float:right;}

body .col-full, body #wrapper, #tribe-events-pg-template, .events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
  max-width: 1140px;
}

.rhp-rhino #footer-container #footer.col-full {
  padding: 0;
}

.rhp-rhino #rockhouse-powered, .rhp-rhino #rockhouse-powered.col-full {
  width: 100%;
  max-width: 100% !important;
  padding: 20px 0;
  text-align: center;
}

.rhp-rhino #home-widget-container-above.col-full, .rhp-rhino .rhino-widget-area-below-nav.col-full {
  max-width: 100%;
}

 #footer-container #footer.col-full {
  padding: 0;
}

 #rockhouse-powered,  #rockhouse-powered.col-full {
  width: 100%;
  max-width: 100% !important;
  padding: 20px 0;
  text-align: center;
}

 #home-widget-container-above.col-full,  .rhino-widget-area-below-nav.col-full {
  max-width: 100%;
}

.col-full, #wrapper { width: 1140px; max-width: 1140px; }
 .pl-white .pl-social-counter,.pl-light-img .pl-social-counter{border-right-color:rgba(0,0,0,0.4)}
 .pl-white .pl-social-counter .pl-social-icon i,.pl-light-img .pl-social-counter .pl-social-icon i{color:#000;opacity:.5}
 .pl-white .pl-social-counter:hover .pl-social-icon i,.pl-white .pl-social-counter.loved .pl-social-icon i,.pl-light-img .pl-social-counter:hover .pl-social-icon i,.pl-light-img .pl-social-counter.loved .pl-social-icon i{opacity:1}
 .pl-black .pl-social-counter,.pl-grey .pl-social-counter,.pl-dark-img .pl-social-counter{border-right-color:rgba(255,255,255,0.5)}
 .pl-black .pl-social-counter .pl-social-icon i,.pl-grey .pl-social-counter .pl-social-icon i,.pl-dark-img .pl-social-counter .pl-social-icon i{color:#fff;opacity:.5}
 .pl-black .pl-social-counter:hover .pl-social-icon i,.pl-black .pl-social-counter.loved .pl-social-icon i,.pl-grey .pl-social-counter:hover .pl-social-icon i,.pl-grey .pl-social-counter.loved .pl-social-icon i,.pl-dark-img .pl-social-counter:hover .pl-social-icon i,.pl-dark-img .pl-social-counter.loved .pl-social-icon i{opacity:1}
 .pl-social-counters .pl-social-counter{border-right-style:solid;border-right-width:1px;padding:0 10px}
 .pl-social-counters .pl-social-counter:last-child{border-right:none;padding-right:none}
 .pl-social-counter{color:inherit;font-family:"Open Sans","Helvetica Neue","Helvetica",Arial,serif;font-weight:600;margin:1 auto;line-height:11px;font-size:12px;display:inline-block;vertical-align:middle;cursor:pointer}
 .pl-social-counter .pl-social-count{opacity:.6;font-size:11px;vertical-align:middle}
 .pl-social-counter .pl-social-icon{margin-right:2px;font-size:17px;vertical-align:middle}
 .pl-social-counter .pl-social-icon i{display:inline-block;-webkit-transition:color .35s;-moz-transition:color .35s;-ms-transition:color .35s;transition:color .35s}
 .pl-social-counter .pl-social-icon .icon-facebook{font-size:20px}
 .pl-social-counter .pl-social-icon .icon-twitter{font-size:22px;margin-top:-2px}
 .pl-social-counter .pl-social-icon .icon-linkedin{font-size:20px;margin-top:-1px}
 .pl-social-counter .pl-social-icon .icon-pinterest{font-size:22px;margin-top:-1px}
 .pl-social-counter.hovered .pl-social-icon i.icon-facebook,.pl-social-counter:hover .pl-social-icon i.icon-facebook,.pl-social-counter.loved .pl-social-icon i.icon-facebook{color:#337eff}
 .pl-social-counter.hovered .pl-social-icon i.icon-twitter,.pl-social-counter:hover .pl-social-icon i.icon-twitter,.pl-social-counter.loved .pl-social-icon i.icon-twitter{color:#50eaf6}
 .pl-social-counter.hovered .pl-social-icon i.icon-linkedin,.pl-social-counter:hover .pl-social-icon i.icon-linkedin,.pl-social-counter.loved .pl-social-icon i.icon-linkedin{color:#509df6}
 .pl-social-counter.hovered .pl-social-icon i.icon-pinterest,.pl-social-counter:hover .pl-social-icon i.icon-pinterest,.pl-social-counter.loved .pl-social-icon i.icon-pinterest{color:#ff535b}
 .pl-social-counter:hover .pl-social-icon i,.pl-social-counter.loved .pl-social-icon i{color:#223065}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


#main.cb-pre-load:before {
  content: '';
}


.cb-main {
  margin-top: 20px;
}


.cb-box-light.cb-nav-bar-wrap.wrap, .cb-box-light.cb-main-nav.wrap, .cb-box-light #cb-widgets.wrap, .cb-box-light .cb-footer-lower .wrap,
.cb-box-heavy.cb-nav-bar-wrap.wrap, .cb-box-heavy.cb-main-nav.wrap, .cb-box-heavy #cb-widgets.wrap, .cb-box-heavy .cb-footer-lower .wrap {
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}


#cb-nav-bar .cb-main-nav #cb-nav-logo {
  float: left;
  width: 0;
  -webkit-transition: opacity ease 0.35s, transform ease 0.2s;
  -moz-transition: opacity ease 0.35s, transform ease 0.2s;
  -o-transition: opacity ease 0.35s, transform ease 0.2s;
  transition: opacity ease 0.35s, transform ease 0.2s;
}


.cb-sticky-menu-up #cb-nav-bar .cb-main-nav #cb-nav-logo {
  -webkit-transition: 0;
  -moz-transition: 0;
  -o-transition: 0;
  transition: 0;
}


.cb-stuck #cb-nav-bar .cb-main-nav .cb-logo-nav-sticky-type {
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.cb-menu-light #cb-nav-bar .cb-main-nav {
  border-bottom: 3px solid #161616;
}

.cb-menu-light #cb-nav-bar .cb-main-nav #cb-nav-logo:hover {
  background: transparent;
}


.cb-stuck.cb-menu-light #cb-nav-bar .cb-main-nav {
  border-bottom: 0;
}

.cb-menu-light.cb-fis-big-border #cb-nav-bar .cb-main-nav {
  border-bottom: 0;
}



.cb-b-gallery .cb-main {
  margin-top: 60px;
}


  .cb-fw-bs .cb-main {
    width: 100%;
  }


  .cb-sidebar-left .cb-main {
    float: right;
  }


  .cb-sidebar-right .cb-main {
    float: left;
  }


  .cb-sidebar-none .cb-main {
    margin-left: auto;
    margin-right: auto;
  }


  .cb-menu-al-center .cb-main-nav {
    text-align: center;
  }

  #cb-nav-bar .cb-main-nav {
    position: relative;
    z-index: 900;
    display: block;
    margin: 0 auto;
    width: 710px;
  }

  .cb-mm-on.cb-menu-dark #cb-nav-bar .cb-main-nav #cb-nav-logo:hover {
    background: transparent;
  }


  .cb-sidebar-none.cb-sidebar-none-fw .cb-main {
    width: 100%;
    max-width: 980px;
  }

  .woocommerce.cb-sidebar-none .cb-main, .woocommerce-page.cb-sidebar-none .cb-main {
    width: 100%;
  }


  .cb-fis-big-border.cb-menu-light #cb-nav-bar .cb-main-nav {
    border-bottom: 0;
  }

  #cb-nav-bar .cb-main-nav #cb-nav-logo, #cb-nav-bar .cb-main-nav #cb-nav-logo img {
    max-width: none;
  }
.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17 .cb-big-menu { border-top-color: #; }

.category-grid {
  padding: 0 30px 30px 30px;
}

#africa-popup .popup-footer {
	clear:both;
	height:40px;
	line-height:40px;
	color:#fff;
	background:#000;
	font-weight:bold;
	text-indent:20px;
}

#africa-popup .popup-footer a, #africa-popup .popup-footer a:visited {
	color:#00adff;
}

.livicon, .livicon:before, .livicon:after{
	-moz-box-sizing: content-box !important;
	box-sizing: content-box;
}



.livicon {
  display: inline-block;
  line-height: inherit;
  vertical-align: middle;
}

.livicon.morph {
  position: relative;
}

.livicon.in-morph {
  position: absolute;
  top: 16px;   
  left: 16px;  
}

.livicon.metro-bg {
  padding: 16px; 
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}

.livicon.circle-bg {
  padding: 16px 15px 16px 17px; 
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: auto;
  height: auto;
  -webkit-border-radius: 50%; 
  -moz-border-radius: 50%; 
  border-radius: 50%;
  -webkit-background-clip: padding-box; 
  -moz-background-clip:    padding; 
  background-clip:         padding-box; 
}

.livicon.rounded-bg {
  padding: 16px; 
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  -webkit-border-radius: 6px; 
  -moz-border-radius: 6px; 
  border-radius: 6px; 
  -webkit-background-clip: padding-box; 
  -moz-background-clip:    padding; 
  background-clip:         padding-box;
}

.livicon.pull-right {
  float: right;
  margin-left: 0.3em;
}

.livicon.pull-left {
  float: left;
  margin-right: 0.3em;
}

.livicon.shadowed {
  -webkit-filter: drop-shadow(0 -1px 0 rgba(0,0,0,0.25)); 
  filter: drop-shadow(0 -1px 0 rgba(0,0,0,0.25)); 
}
.calendar-calendar td .inner .view-field,.calendar-calendar td .inner .view-field a{color:#444;font-weight:normal;}
.calendar-calendar .week-view .full .calendar-agenda-hour
.calendar-calendar .month-view .full .single-day .inner .view-item{float:left;width:100%;}
.calendar-calendar .month-view .full td.single-day .inner div,.calendar-calendar .month-view .full td.single-day .inner div a,.calendar-calendar .month-view .full td.multi-day .inner div,.calendar-calendar .month-view .full td.multi-day .inner div a,.calendar-calendar .month-view .full td .inner div.calendar.monthview div,.calendar-calendar .month-view .full td .inner div.calendar.monthview div a,.calendar-calendar .week-view .full td.single-day .inner div,.calendar-calendar .week-view .full td.single-day .inner div a,.calendar-calendar .week-view .full td.multi-day .inner div,.calendar-calendar .week-view .full td.multi-day .inner div a,.calendar-calendar .week-view .full td .inner div.calendar.weekview div,.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,.calendar-calendar .day-view .full td .inner div.view-item,.calendar-calendar .day-view .full td .inner div.calendar div,.calendar-calendar .day-view .full td .inner div.calendar div a{background:none;}
.calendar-calendar .month-view .full td.multi-day .inner .view-field,.calendar-calendar .month-view .full td.multi-day .inner .view-field a,.calendar-calendar .week-view .full td.multi-day .inner .view-field,.calendar-calendar .week-view .full td.multi-day .inner .view-field a,.calendar-calendar .day-view .full td.multi-day .inner .view-field,.calendar-calendar .day-view .full td.multi-day .inner .view-field a{color:#ffffff;}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .view-field{white-space:nowrap;float:left;margin-right:3px;}
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .view-field{white-space:nowrap;display:inline;margin-right:3px;}
.calendar-calendar .day-view .full td.multi-day .calendar.weekview .view-field{display:block;}
.view .date-nav-wrapper .clear-block{margin-bottom:10px;}
.view .date-nav-wrapper{position:relative;margin-top:5px;width:100%;}
.view .date-nav-wrapper .date-nav{background-color:transparent;border:0px;height:30px;height:auto;min-height:30px;position:relative;margin-bottom:10px;}
.view .date-nav-wrapper .date-prev a,.view .date-nav-wrapper .date-next a{text-decoration:none;color:inherit;font-size:12px;}
.view .date-nav-wrapper.date-nav a:hover{text-decoration:underline;}
.view .date-nav-wrapper .date-prev{-moz-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:60px;left:auto;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.view .date-nav-wrapper .date-prev a{margin-left:10px;font-weight:bold;}
.view .date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.view .date-nav-wrapper .date-heading h3{line-height:30px;font-size:1.7em;}
.view .date-nav-wrapper .date-next{-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:0px;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.view .date-nav-wrapper .date-next a{margin-right:10px;font-weight:bold;}
.view-calendar .feed-icon{margin-top:5px;}
.view table.mini .date-prev,.view table.mini .date-next{background:none;}
.view .progress-disabled{float:none;}


	.view-jugadores-convocados .isotope-element{height: 370px;}


	.view-jugadores-internacionales .isotope-element img {height:180px}

	.view-jugadores-internacionales .isotope-element {height: 230px}

	

	.view-jugadores-convocados .isotope-element.grid_2,
	.view-jugadores-internacionales .isotope-element.grid_2 {
		  width: 23%;
		  margin: 0 0 30px;
		  margin-left: 1%;
		  margin-right: 1%;
	}


	.view-nuevo-reel .icono-cat {width: 20px;height: 33px;background-size: 20px 33px;}

	.view-id-ipress_blocks .view-content .grid_6.alpha .float-shadow img, .view-header .view-news-group .view-content .grid_6 alpha .views-field img{
		width:95%!important;
	}

	.view .date-nav-wrapper ul.pager li a {font-size: 55px}

	.page-calendario .view .date-nav-wrapper .date-prev, 
	.page-calendario .view .date-nav-wrapper .date-next{
		  padding: 35px 0px;
	}

	.page-calendario .view-calendario .date-heading {
		padding: 0px 0 30px;
	}

	.page-calendario .view-calendario .date-nav-wrapper,
	.page-calendario .view-calendario .view-content
	{display: none;}


	.view-buscador-partidos .views-exposed-form .views-exposed-widget {padding: 5px;}
.inner-contain,.messages{width:100%;max-width:1190px;margin:0 auto;padding:0 15px;}
.redirection .inner-contain,.redirection .messages{padding:0 0 15px 0;}
footer.global-footer .inner-contain,footer.global-footer .messages{padding:0;flex-flow:row wrap;}
.bottom-featured .inner-contain,.bottom-featured .messages{padding-top:50px;}
.bottom-featured .inner-contain aside,.bottom-featured .messages aside{border-left:2px solid #058ceb;display:none;}
.bottom-featured .inner-contain .img-contain,.bottom-featured .messages .img-contain{width:0%;display:none;margin:0 auto;}
.bottom-featured .inner-contain .img-contain img,.bottom-featured .messages .img-contain img{max-width:230px;display:block;}
.bottom-featured .inner-contain .img-contain:before,.bottom-featured .messages .img-contain:before{content:' ';position:absolute;display:inline-block;vertical-align:middle;height:100%;}
.bottom-featured .inner-contain .copy-contain,.bottom-featured .messages .copy-contain{width:90%;margin:0 auto;}
.bottom-featured .inner-contain .copy-contain h1,.bottom-featured .messages .copy-contain h1{font-weight:lighter;margin:5px auto 15px auto;line-height:28px;line-height:1.75rem;font-size:24px;font-size:1.5rem;}
.bottom-featured .inner-contain .copy-contain h2,.bottom-featured .messages .copy-contain h2,.bottom-featured .inner-contain .copy-contain .subpage aside .level-1,.subpage aside .bottom-featured .inner-contain .copy-contain .level-1,.bottom-featured .messages .copy-contain .subpage aside .level-1,.subpage aside .bottom-featured .messages .copy-contain .level-1{font-size:18px;font-size:1.125rem;}
.bottom-featured .inner-contain a,.bottom-featured .messages a{color:white;}
.bottom-featured .inner-contain p,.bottom-featured .messages p{font-size:14px;font-size:0.875rem;line-height:21px;line-height:1.3125rem;margin:5px 0 10px 0;}
.bottom-featured .inner-contain ul,.bottom-featured .messages ul{margin:0;padding:0;text-indent:0;margin-top:20px;}
.bottom-featured .inner-contain ul li,.bottom-featured .messages ul li{list-style:none;font-size:17px;font-size:1.0625rem;}
.bottom-featured .bottom-featured-right .inner-contain .copy-contain,.bottom-featured .bottom-featured-right .messages .copy-contain{padding-left:15px;}
.wavemaker-block-full .inner-contain,.wavemaker-block-full .messages{padding:0;}
.homepage .homepage-hero .inner-contain,.homepage .homepage-hero .messages{opacity:1;position:relative;max-width:1260px;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;-ms-transition:all 0.25s linear;-o-transition:all 0.25s linear;transition:all 0.25s linear;}
.homepage-regional section.secondary-hero .inner-contain,.homepage-regional section.secondary-hero .messages{height:100%;display:table;}
.takeover .inner-contain,.takeover .messages{height:100%;}
.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages{display:flex;}
.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .hero-callout,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .hero-callout{display:none;}
.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy{display:flex;flex-direction:column;align-items:stretch;width:auto;padding:55px 30px;}
.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy h1,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy h1{display:flex;flex:1;align-items:stretch;align-items:flex-start;color:#fff;font-size:1.75vmax;}
.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy h2,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy h2,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy .subpage aside .level-1,.subpage aside .campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy .level-1,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy .subpage aside .level-1,.subpage aside .campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy .level-1{font-size:4vmax;}
.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy p,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy p{font-size:1.65vmax;}
.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy h2,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy h2,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy .subpage aside .level-1,.subpage aside .campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy .level-1,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy .subpage aside .level-1,.subpage aside .campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy .level-1,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy p,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy p{display:flex;flex:4;align-items:flex-start;color:#fff;}
.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy .bar-blue,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy .bar-blue{align-items:flex-end;display:none;}
.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy .share,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy .share,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .inner-contain .copy .social-icons,.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .messages .copy .social-icons{align-items:flex-end;flex:0;display:none;}
.whatwedo .whatwedo-hero .inner-contain,.whatwedo .whatwedo-hero .messages{z-index:1;position:relative;}
.four04 .inner-contain,.four04 .messages{display:table-cell;vertical-align:middle;}


    #c5 .location-headers .table-cell-align {
        float: left !important;
    }


    #c5 .product-header-description .table-cell-align {
        display: block;
        width: auto;
        float: none;
    }


    #c5 .testimonials-slider .table-cell-align {
        display: block;
    }


#c5 .table-cell-align {
    display: table-cell;
    vertical-align: middle;
    float: none !important;
}


#c5 .text-by-banner .table-cell-align {
    width: 50%;
}




#fotter-Wrapper {
    margin-top: 44px;
    background-color: #f1f1f1;
	direction:ltr !important;
}


#fotter-topBorder {
    width: 948px;
    height: 12px;

    margin: auto;
}


#fotter {
    width: 948px;
    margin: auto;
    margin-top: 33px;
}


#fotter-topLinks a{
    font-family: Arial;
    color: #656564;
    font-weight: bold;
    display:inline-block;
    width: 165px;
    margin-right:20px;
}

#fotter-topLinks a:hover{
    text-decoration: underline;
}


#fotter-topLinks .noMargin{
    margin-right: 0px;
}


#fotter-bottomLinks {
    margin-top: 8px;
}

#fotter-bottomLinks div{
    line-height: 26px;
    width: 165px;
    margin-right:20px;
}


#fotter-bottomLinks a{
    font-family: Arial;
    color: #656564;
}

img.alignright
{
    display: inline;

    margin: 2px 0 2px 7px;
}

.alignright
{
    display: inline;
    float: right;
}

.right,
.alignright
{
    display: inline;
    float: right;
}

.entry .alignright
{
    padding: 0 0 21px 21px;
}

		#play87, 
		#pause87 {
			cursor: pointer;
			display: block;
			position: absolute;
			left: 47%;
			
		}
 ul.inline-list.respond .menu-item{display:none}
.tve_clsy .tve_ca{border:2px solid #C1C1C1}
.tve_clsy .tve_ca h1,.tve_clsy .tve_ca h2,.tve_clsy .tve_ca h3{color:#6B6B6B !important}
.tve_clsy .tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn{bottom:20px}
.tve_clsy .tve_ca1.tve_ca .tve_line{margin:33px auto;width:77%}
.tve_clsy .tve_ca .tve_btn.tve_normalBtn{width:50%}
.tve_clsy .tve_ca .tve_btn.tve_smallBtn{width:30%}
.tve_ca{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box;margin:40px auto 80px auto;padding:4%;position:relative;width:85%}
.tve_ca.tve_ca2 h1,.tve_ca.tve_ca2 h2,.tve_ca.tve_ca2 h3,.tve_ca.tve_ca3 h1,.tve_ca.tve_ca3 h2,.tve_ca.tve_ca3 h3,.tve_ca.tve_ca4 h1,.tve_ca.tve_ca4 h2,.tve_ca.tve_ca4 h3{margin:0px !important;padding:0px !important}
.tve_ca p{color:#888787;margin:0px !important;padding:0px !important}
.tve_ca.tve_ca1 .tve_line{padding:0px 20px;margin:0 auto}
.tve_ca .tve_btn_cnt{height:0px;position:relative;bottom:0px;text-align:center}
.tve_ca.tve_ca1 .tve_btn_cnt{margin-top:4%}
.tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn{font-size:30px !important;line-height:100% !important}
.tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn,.tve_ca.tve_ca4 .tve_btn_cnt .tve_btn.tve_normalBtn{display:inline-block;font-size:30px !important;line-height:100% !important;position:relative;width:auto}
.tve_ca.tve_ca3 .tve_btn.tve_normalBtn,.tve_ca.tve_ca4 .tve_btn.tve_normalBtn{font-size:30px;line-height:100% !important}
.tve_ca.tve_ca3 .tve_btn.tve_normalBtn .tve_ca_sp,.tve_ca.tve_ca4 .tve_btn.tve_normalBtn .tve_ca_sp{display:block;font-size:12px}
.tve_ca .tve_btn.tve_normalBtn{min-width:10px}
.tve_ca .tve_btn.tve_normalBtn a.tve_btnLink{font-size:16px}

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }

.rhp-rhino .rhino-event-wrapper .rhino-event-right .rhino-event-list-cta, .rhp-rhino .tribe-events-single .rhino-event-right .rhino-event-list-cta, .rhp-rhino .widget.tribe-events-list-widget .rhino-event-right .rhino-event-list-cta, .rhp-rhino #tribe-events-content table.tribe-events-calendar .rhino-event-right .rhino-event-list-cta {
  margin-bottom: 5px;
}

.rhp-rhino .rhino-event-wrapper .rhino-event-right a.rhino-event-more-info, .rhp-rhino .tribe-events-single .rhino-event-right a.rhino-event-more-info, .rhp-rhino .widget.tribe-events-list-widget .rhino-event-right a.rhino-event-more-info, .rhp-rhino #tribe-events-content table.tribe-events-calendar .rhino-event-right a.rhino-event-more-info {
  font-size: 14px;
}

  .rhp-rhino .rhino-event-wrapper .rhino-event-right, .rhp-rhino .tribe-events-single .rhino-event-right, .rhp-rhino .widget.tribe-events-list-widget .rhino-event-wrapper .rhino-event-right {
    display: inline-block;
    float: right;
    width: 25%;
    max-width: 200px;
  }

 .rhino-event-wrapper .rhino-event-right .rhino-event-list-cta,  .tribe-events-single .rhino-event-right .rhino-event-list-cta,  .widget.tribe-events-list-widget .rhino-event-right .rhino-event-list-cta,  #tribe-events-content table.tribe-events-calendar .rhino-event-right .rhino-event-list-cta {
  margin-bottom: 5px;
}

 .rhino-event-wrapper .rhino-event-right a.rhino-event-more-info,  .tribe-events-single .rhino-event-right a.rhino-event-more-info,  .widget.tribe-events-list-widget .rhino-event-right a.rhino-event-more-info,  #tribe-events-content table.tribe-events-calendar .rhino-event-right a.rhino-event-more-info {
  font-size: 14px;
}


 .rhino-event-wrapper .rhino-event-right .rhino-event-list-cta,
 .tribe-events-single .rhino-event-right .rhino-event-list-cta,
 .widget.tribe-events-list-widget .rhino-event-right .rhino-event-list-cta,
 #tribe-events-content table.tribe-events-calendar .rhino-event-right .rhino-event-list-cta {
  margin-bottom: 5px;
}


 .rhino-event-wrapper .rhino-event-right a.rhino-event-more-info,
 .tribe-events-single .rhino-event-right a.rhino-event-more-info,
 .widget.tribe-events-list-widget .rhino-event-right a.rhino-event-more-info,
 #tribe-events-content table.tribe-events-calendar .rhino-event-right a.rhino-event-more-info {
  font-size: 14px;
}

  .rhino-event-wrapper .rhino-event-right, .tribe-events-single .rhino-event-right, .widget.tribe-events-list-widget .rhino-event-wrapper .rhino-event-right {
    display: inline-block;
    float: right;
    width: 25%;
    max-width: 200px;
  }
.button-wrapper{position:relative}
.button-wrapper .button{height:52px;line-height:50px;display:block;padding:0 0 0 52px}
.button-wrapper .button span{display:block;position:absolute;top:0;left:0;bottom:0;width:52px;display:block;background:#003467}
.button-wrapper-left .button{position:relative;display:inline-block;height:52px;line-height:50px;padding:0 68px 0 20px}
.button-wrapper-left .button i.fa{display:block;position:absolute;font-size:24px;line-height:50px;text-align:center;top:0;right:0;bottom:0;width:52px;display:block;padding-left:2px;background:#003467;color:#fff}

.con_right_col_img_new { width:275px; padding-bottom:10px; }


	.featured-content .cat-links {
		font-weight: 900;
	}


#wp-calendar #prev a {
    text-align: left;
}

#wp-calendar #prev a, #wp-calendar #next a {
    padding-top: 10px;
    display: inline-block;
    font-size:1.2em;
    text-decoration: none;
    color:white;
    display: none;
}
.spb-row-container.col-window-height .spb-column-container .spb-asset-content{font-size:0}
.spb-row-container.col-window-height .spb-column-container .spb-asset-content:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.spb_testimonial_slider_widget .spb-asset-content{padding-top:60px;padding-bottom:55px;overflow:hidden}
.spb_tweets_slider_widget .spb-asset-content{padding-top:140px;padding-bottom:80px;overflow:hidden}

	.spb-asset-content {
		margin-top: 0!important;
		margin-bottom: 0!important;
	}




.row { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0; margin-bottom: 0; max-width: 83.33333em; *zoom: 1; }

.row:before, .row:after { content: " "; display: table; }

.row:after { clear: both; }

.row.collapse .column, .row.collapse .columns { position: relative; padding-left: 0; padding-right: 0; float: left; }

.row .row { width: auto; margin-left: -1.25em; margin-right: -1.25em; margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }

.row .row:before, .row .row:after { content: " "; display: table; }

.row .row:after { clear: both; }

.row .row.collapse { width: auto; margin: 0; max-width: none; *zoom: 1; }

.row .row.collapse:before, .row .row.collapse:after { content: " "; display: table; }

.row .row.collapse:after { clear: both; }

  .row .large-offset-1 { position: relative; margin-left: 8.33333%; }

  .row .large-offset-2 { position: relative; margin-left: 16.66667%; }

  .row .large-offset-3 { position: relative; margin-left: 25%; }

  .row .large-offset-4 { position: relative; margin-left: 33.33333%; }

  .row .large-offset-5 { position: relative; margin-left: 41.66667%; }

  .row .large-offset-6 { position: relative; margin-left: 50%; }

  .row .large-offset-7 { position: relative; margin-left: 58.33333%; }

  .row .large-offset-8 { position: relative; margin-left: 66.66667%; }

  .row .large-offset-9 { position: relative; margin-left: 75%; }

  .row .large-offset-10 { position: relative; margin-left: 83.33333%; }

  .row .large-offset-11 { position: relative; margin-left: 91.66667%; }



.lt-ie9 .row { width: 100%; max-width: 100%; min-width: 768px; margin: 0 auto; }


.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }


.lt-ie9 .row.large-collapse .column, .lt-ie9 .row.large-collapse .columns { padding: 0; }


.lt-ie9 .row .row.large-collapse { margin: 0; }


.lt-ie9 .large-1, .lt-ie9 .row .large-1 { width: 8.33333%; }


.lt-ie9 .large-2, .lt-ie9 .row .large-2 { width: 16.66667%; }


.lt-ie9 .large-3, .lt-ie9 .row .large-3 { width: 25%; }


.lt-ie9 .large-4, .lt-ie9 .row .large-4 { width: 33.33333%; }


.lt-ie9 .large-5, .lt-ie9 .row .large-5 { width: 41.66667%; }


.lt-ie9 .large-6, .lt-ie9 .row .large-6 { width: 50%; }


.lt-ie9 .large-7, .lt-ie9 .row .large-7 { width: 58.33333%; }


.lt-ie9 .large-8, .lt-ie9 .row .large-8 { width: 66.66667%; }


.lt-ie9 .large-9, .lt-ie9 .row .large-9 { width: 75%; }


.lt-ie9 .large-10, .lt-ie9 .row .large-10 { width: 83.33333%; }


.lt-ie9 .large-11, .lt-ie9 .row .large-11 { width: 91.66667%; }


.lt-ie9 .large-12, .lt-ie9 .row .large-12 { width: 100%; }


.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }


.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }


.lt-ie9 .row .large-offset-3 { margin-left: 25%; }


.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }


.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }


.lt-ie9 .row .large-offset-6 { margin-left: 50%; }


.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }


.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; }


.lt-ie9 .row .large-offset-9 { margin-left: 75%; }


.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }


.lt-ie9 .row:before, .row:after { content: " "; display: table; }


.lt-ie9 .row:after { clear: both; }



form .row .row { margin: 0 -0.41667em; }

form .row .row .column, form .row .row .columns { padding: 0 0.41667em; }

form .row .row.collapse { margin: 0; }

form .row .row.collapse .column, form .row .row.collapse .columns { padding: 0; }

form .row input.column, form .row input.columns, form .row textarea.column, form .row textarea.columns { padding-left: 0.41667em; }

.main-header .top.row { padding-top: 30px; padding-bottom: 20px; background: transparent; min-height: 50px; }

.main-header .main-menu-dropdown-panel .row { display: none; padding-bottom: 40px; }

.template-index .slider .row { position: relative; padding: 0; }

  .template-index .product-slider.disabled .row.content { text-align: center; }

.lt-ie9 .template-index .product-slider.disabled .row.content { text-align: center; }

.template-index .product-slider .content.row { padding: 0 50px; }

.template-index .widgets .row { padding: 30px 10px 0; }

.lt-ie9 .template-index .widgets .row { padding: 100px 30px 0; }

.template-index .widgets .small-promos .row { padding: 0; }



.template-page .main-content .row { max-width: 1200px; margin: 0; }

.template-page .main-content .full-width.row { max-width: none; }

.template-page .main-content .single-column.row { max-width: 700px; margin: 0; }



.template-search .main-content .narrow.row { max-width: 960px; margin: 0; }

.template-search .main-content .row.summary { padding: 10px 20px; }

.lt-ie9 .template-search .main-content .row.summary { padding: 25px 40px; }

.template-search .main-content .row.summary p { margin: 5px 0 0 0; }

.template-search .main-content .row.summary input { margin: 0 !important; }

.template-search .main-content .row.summary .columns { padding: 10px 0; }

.lt-ie9 .template-search .main-content .row.summary .columns { padding: 0 15px; }

.template-search .main-content .row.results { margin: 30px 0; }

.template-cart .main-content .row { margin: 0; }

.template-cart .empty-cart.row { max-width: 60em; }

.template-cart .empty-cart.row h1 { font-size: 1.16667em; margin-bottom: 30px; }

.template-cart .empty-cart.row h2 { font-size: 1em; }



.account-content .row { max-width: 57.5em; margin: 0; }

.account-content .row.large { max-width: 106.66667em; }


.g-menu-item-container { display: block; position: relative; }

.g-menu-item-container input, .g-menu-item-container textarea { color: #666; }


.g-menu-item-subtitle { display: block; font-size: 0.8rem; line-height: 1.1; }

#g-mobilemenu-container .g-toplevel li .g-menu-item-container { padding: 0.938rem 1rem; }

#g-mobilemenu-container .g-toplevel li .g-menu-item-content { display: inline-block; line-height: 1rem; }

#g-mobilemenu-container .g-menu-item-container { -webkit-transition: -webkit-transform 0.2s ease-out; -moz-transition: -moz-transform 0.2s ease-out; transition: transform 0.2s ease-out; }

#g-mobilemenu-container .g-menu-item-subtitle { line-height: 1.5; }


#g-navigation .g-menu-item-subtitle {
  text-transform: lowercase;
  font-size: 0.85rem;
  font-weight: bold;
  opacity: 0.8;
  padding-top: 15px;
}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}
.content-outer-border{background-color:white;overflow:hidden;clear:both;}
.not-front .content-outer-border{padding:15px;}

    .half-width-section .right {
      display: -webkit-box;
      display: -moz-box;
      display: box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-self: flex-end;
      -moz-align-self: flex-end;
      align-self: flex-end;
      -ms-flex-item-align: end; }

  footer .left,
  footer .right {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;
    -webkit-align-self: center;
    -moz-align-self: center;
    align-self: center;
    -ms-flex-item-align: center; }

  footer .right {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column; }

    footer .right .footer-copy.loud {
      display: -webkit-box;
      display: -moz-box;
      display: box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-self: center;
      -moz-align-self: center;
      align-self: center;
      -ms-flex-item-align: center;
      width: 100%;
      margin: 0 auto 5px; }

      footer .right .footer-copy.loud .link {
        padding-left: 5px; }

  footer .right ul li {
    display: none; }

      footer .right:last-child {
        margin-right: 0; }

	.header-v4 #small-nav{padding:6px 20px;}

	.header-v4 #small-nav #nav{width:100%;}

	.header-v5 #small-nav{padding:6px 20px;}

	.header-v5 #small-nav #nav{width:100%;}


	body #small-nav{visibility:visible !important;}

	
	
	
			#header .my-cart-link:after, #header a.search-link:after,
		#small-nav .my-cart-link:after, #small-nav a.search-link:after{ border: none !important; }


	
			#header,#small-nav,#header .login-box,#header .cart-contents,#small-nav .login-box,#small-nav .cart-contents{
		background-color:#fdfcfa !important;
	}

	.ls-avada, .avada-skin-rev,.clients-carousel .es-carousel li img,h5.toggle a,.progress-bar,
	#small-nav,.portfolio-tabs,.faq-tabs,.single-navigation,.project-content .project-info .project-info-box,
	.post .meta-info,.grid-layout .post,.grid-layout .post .content-sep,
	.grid-layout .post .flexslider,.timeline-layout .post,.timeline-layout .post .content-sep,
	.timeline-layout .post .flexslider,h3.timeline-title,.timeline-arrow,
	.counter-box-wrapper,.table-2 table thead,.table-2 tr td,
	#sidebar .widget li a,#sidebar .widget .recentcomments,#sidebar .widget_categories li,
	.tab-holder,.commentlist .the-comment,
	.side-nav,#wrapper .side-nav li a,.rtl .side-nav,h5.toggle.active + .toggle-content,
	#wrapper .side-nav li.current_page_item li a,.tabs-vertical .tabset,
	.tabs-vertical .tabs-container .tab_content,.page-title-container,.pagination a.inactive,.woocommerce-pagination .page-numbers,.bbp-topic-pagination .page-numbers,.rtl .woocommerce .social-share li,.author .author_social{border-color:#ebe5dd;}

	.side-nav li a,.product_list_widget li,.widget_layered_nav li,.price_slider_wrapper,.tagcloud a,#header .cart-content a,#header .cart-content a:hover,#header .login-box,#header .cart-contents,#small-nav .login-box,#small-nav .cart-contents,#small-nav .cart-content a,#small-nav .cart-content a:hover,
	#customer_login_box,.myaccount_user,.myaccount_user_container span,
	.woocommerce-side-nav li a,.woocommerce-content-box,.woocommerce-content-box h2,.my_account_orders tr,.woocommerce .address h4,.shop_table tr,.cart_totals .total,.chzn-container-single .chzn-single,.chzn-container-single .chzn-single div,.chzn-drop,form.checkout .shop_table tfoot,.input-radio,#final-order-details .mini-order-details tr:last-child,p.order-info,.cart-content a img,.panel.entry-content,.woocommerce-tabs .tabs li a,.woocommerce .social-share,.woocommerce .social-share li,.quantity,.quantity .minus, .quantity .qty,.shop_attributes tr,.woocommerce-success-message{border-color:#ebe5dd !important;}

	
		#wrapper #nav ul li ul li a:hover, #wrapper #nav ul li ul li.current-menu-item a,#header .cart-content a:hover,#small-nav .cart-content a:hover{background-color:#f6f3ec !important;}

	
		.header-social,#header,.header-v4 #small-nav,.header-v5 #small-nav{
		border-bottom-color:#ebe5dd !important;
	}

		.header-v4 #small-nav,.header-v5 #small-nav{background-color: !important;}

div.list_row {
float: left;
width:5px;
}

.bottom_widgets .widget_right{
	display:inline-block;
	width:48%;
	float:right;
}

.home #tertiary.sidebar-container,.home #tertiary2.sidebar-container{float:none;width:100%;margin:6px 0 0 0px;padding:7px;border:1px solid #dadada;border-radius:10px;background:white}


.attachment .site-main .sidebar-container {
	display: none;
}


.site-footer .sidebar-container {
	background-color: #220e10;
	padding: 20px 0;
}



.site-main .sidebar-container, #sideNav {display:inline-block;float:left;width:220px;margin:0px 0px 0px 10px}

.clear:after, .wrapper:after, .adv-single-top-leaderboard-box:after, .articles-lst:after, .articles-lst-holder:after {content:'';display:block;height:0;clear:both;}




.articles-lst-holder {overflow:hidden;position:relative;font-size:0;line-height:0;}

.yarpp-related .articles-lst-holder .more_author_articles {padding:1% 3%;}

.articles-lst-holder .select-holder {display:none;}

.author_wrap .articles-lst-holder {overflow:visible;}
.x-main{position:relative}
.x-main .widget{margin-top:3em}
.x-main .widget:first-child{margin-top:0}
[class*="page-template-template-blank"] .x-main,.page-template-template-layout-full-width-php .x-main{float:none;display:block;width:auto}
.x-main.full{float:none;display:block;width:auto;}
#main a, .x-main a, footer a {
border-bottom: 1px solid #b2dbe7;
}

#main a:hover, .x-main a:hover, footer a:hover {
border-bottom: 2px solid #a1d794;
}


#widgets .tagcloud,
#widgets .textwidget {
	display: block;
	line-height: 1.5em;
	margin: 0;
	word-wrap: break-word;
}


#widgets .textwidget a {
	display: inline;
}

	.textwidget { color: #e7d8c5; }

.master{ width:995px; overflow:hidden; margin:0 auto;}

	.twelve {float: left; width: 100%; }

	
	div.featured-news-content-text-right.twelve {padding-left: 0px;}
